[INCLUDE: common/materials_interior.ini]
[INCLUDE: common/materials_carpaint.ini]
[INCLUDE: common/materials_glass.ini]
CarPaintMaterial = Carpaint
DisableDev = 1
CarPaintVersionAware = 3

[Material_CarPaint_Metallic]
FlakesK = 0.2
ClearCoatThickness = 0.1
ClearCoatTint = 10, 0, 0
BaseSpecularColor = 150,20,10
SpecularBase = 0.7, 15
AmbientSpecular = 1.9
AmbientSpecularEXP = 2.8

[SHADER_REPLACEMENT_929]
MATERIALS = Carpaint
PROP_... = ksAmbient, 2.45
PROP_... = ksDiffuse, 0.55

[Material_Carbon]
Materials = PianoBlack
DetailScale = 1050
Brightness = 0.97
ClearCoatF0 = 0.02
DetailNormalPBRFormat = 1
Materials = PianoBlack
PROP_...= fresnelC,6.7
ApplyTilingFix = 0

[Material_Metal_v2]
Materials = Krom
BrightnessAdjustment = 0.31
DetailScale = 10
Metalness = 0.8
Reflectance = 0.8
LocalReflectionsSharpness = 0.11
ApplyTilingFix=1
DetailNormalBlend= 3

[Material_Velvet_v2]
Materials =IntLeather
BrightnessAdjustment = 0.27
Reflectance = 0.1
DetailNormalBlend = 3
LocalReflectionsForce = 1
DetailScale = 250








